## libtextwrap 0.1

=== debian/changelog ===
libtextwrap (0.1-9ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes: (LP: #704852)
    - debian/{control,rules}: Drop automake1.7, libtool, autoconf build
      dependencies and do not call these in debian/rules. Upstream supplied
      autotoolization works just fine. Do not remove Makefile.in, configure,
      and other autotools generated files, since they are not generated
      during package build any more.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 19 Jan 2011 12:39:49 +0100

libtextwrap (0.1-9) unstable; urgency=low

  * Fix obsolete-relation-form-in-source
  * Fix build-depends-on-1-revision
  * Fix debhelper-but-no-misc-depends
  * Fix missing-debian-source-format
    Debian source format is 3.0 (quilt)
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 11 Apr 2010 11:01:05 +1000

libtextwrap (0.1-8ubuntu2) lucid; urgency=low

  * debian/rules: Do not remove Makefile.in, configure, and other autotools
    generated files, since they are not generated during package build any
    more.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 08 Mar 2010 16:03:19 +0100

libtextwrap (0.1-8ubuntu1) lucid; urgency=low

  * Drop automake1.7, libtool, autoconf build dependencies, and do not call
    these in debian/rules. Upstream supplied autotoolization works just fine.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 08 Mar 2010 15:23:52 +0100

libtextwrap (0.1-8) unstable; urgency=low

  * Support cross building
    Patch by Neil Williams
    Closes: 480903

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 03 Jul 2009 21:35:48 +1000

libtextwrap (0.1-7) unstable; urgency=low

  * DH compatibility level is 7
  * Fix out-of-date-standards-version
  * Fix dh-clean-k-is-deprecated

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 03 Jul 2009 20:18:31 +1000

libtextwrap (0.1-6) unstable; urgency=low

  * Fixed debian/watch. Patch by Raphael Geissert <atomo64@gmail.com>
    Closes: #449703
  * libtextwrap1 is priority optional
  * Added homepage control header
  * Bumped Standards-Version to 3.7.3
  * Fixed the following lintian issues:
    - debian-rules-ignores-make-clean-error
    - substvar-source-version-is-deprecated
    - package-contains-empty-directory
    - copyright-without-copyright-notice
    - missing-dependency-on-libc

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 28 Feb 2008 22:31:40 +1100

libtextwrap (0.1-5) unstable; urgency=low

  * Fixed "please produce a udeb", closes: #359337.
    Patch by Joey Hess <joeyh@debian.org>.
  * Set Standards-Version to 3.7.2.
  * Set debian/compat to 5.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 23 Jun 2006 21:33:07 +1000

libtextwrap (0.1-4) unstable; urgency=low

  * Fixed "libtextwrap-dev: bogus use of Conflicts", closes: #341477.
  * Fixed "libtextwrap(GNU/k*BSD): FTBFS: out of date libtool scripts",
    closes: #342673.
  * Fixed override disparity found in unstable, changed libtextwrap1
    priority from important to standard.
  * Added debian watch file.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 03 Jan 2006 22:37:51 +1100

libtextwrap (0.1-3) unstable; urgency=low

  * Fixed "libtextwrap-dev: Fail to upgrade when libtextwrap1 0.1-1 is
    installed", libtextwrap-dev conflicts with libtextwrap1 (<= 0.1-1),
    closes: #323896.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 19 Aug 2005 20:37:00 +1000

libtextwrap (0.1-2) unstable; urgency=low

  * New maintainer.
  * Set Standards-Version to 3.6.2.
  * Fixed override disparities:
    - libtextwrap-dev: Override says libdevel - optional, .deb says devel - optional
    - libtextwrap1: Override says libs - important, .deb says libs - optional
  * Fixed "package depends on itself", closes: #317903, #261013.
    Patch by Matthias Urlichs <smurf@debian.org>.
  * Fixed "libtextwrap1 must not include the program dotextwrap (Debian Policy
    8.2)", closes: #308477. Patch by Frédéric Bothamy <frederic.bothamy@free.fr>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 18 Aug 2005 23:03:17 +1000

libtextwrap (0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #206348).

 -- Tomohiro KUBOTA <kubota@debian.org>  Sun, 24 Aug 2003 17:46:03 +0900
