=== debian/control ===
Source: libtextwrap
Section: libs
Priority: important
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: http://libtextwrap.sourceforge.net/

Package: libtextwrap-dev
Section: libdevel
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libtextwrap1 (= ${binary:Version})
Replaces: libtextwrap1 (<< 0.1-2)
Description: text-wrapping library with i18n - development files
 Text-wrapping (or line-folding) library for displaying a string on
 the terminal.  This supports i18n (internationalization), i.e,
 automatic locale-encoding detection, multibyte encoding (such as
 UTF-8, EUC-JP, and so on), fullwidth characters (occupying two
 columns per one character, like CJK Ideogram), combining characters
 (occupying zero columns per one character, like Thai and diacritical
 marks), and languages which do not use whitespaces between words
 (like Chinese and Japanese).
 .
 This package contains files needed for development using this
 library.

Package: libtextwrap1
Section: libs
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: text-wrapping library with i18n - runtime
 Text-wrapping (or line-folding) library for displaying a string on
 the terminal.  This supports i18n (internationalization), i.e,
 automatic locale-encoding detection, multibyte encoding (such as
 UTF-8, EUC-JP, and so on), fullwidth characters (occupying two
 columns per one character, like CJK Ideogram), combining characters
 (occupying zero columns per one character, like Thai and diacritical
 marks), and languages which do not use whitespaces between words
 (like Chinese and Japanese).

Package: libtextwrap1-udeb
Section: debian-installer
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XC-Package-Type: udeb
Description: text-wrapping library with i18n - runtime udeb
