## libtextwrap 0.1-15build1+11.0trisquel0

=== debian/changelog ===
libtextwrap (0.1-15build1+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 01 Nov 2022 15:17:41 +0000

libtextwrap (0.1-15build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:13:49 +0100

libtextwrap (0.1-15) unstable; urgency=medium

  * QA upload.
  * debian/: Apply wrap-and-sort -abst.
  * debian/control:
    + Orphan package.
    + Add Vcs-* fields for Salsa git packaging repo.
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.0.
  * debian/rules: Migrate to dh syntax.
  * debian/libtextwrap1.dirs: Dropped, not needed.
  * debian/libtextwrap-dev.dirs: Dropped, useless.
  * debian/not-installed: Do not install libtool la file.
  * debian/copyright: rewrite with machine-readable format.
  * debian/patches: Refresh patches.
  * debian/patches/0003-textwrap-memory-leak.patch: Add patch
    to fix some memory leaks. (Closes: #783580)

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Sep 2021 17:53:23 -0400

libtextwrap (0.1-14.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Makefile.am: Fix dependency bug exposed by automake 1.16,
    thanks to Helmut Grohne. (Closes: #905472)

 -- Adrian Bunk <bunk@debian.org>  Wed, 15 Aug 2018 11:34:42 +0300

libtextwrap (0.1-14.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove explicit setting of compression type (Closes: #833250)
  * Standards-Version to 3.9.8, debhelper compat to 10.
  * Remove obsolete versioned dependency on dpkg-dev.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 21 Dec 2016 21:42:35 +0000

libtextwrap (0.1-14) unstable; urgency=low

  * Merge 0.1-13ubuntu1
    Update config.guess and config.sub in the correct directory.
    Closes: #700359
  * Standards Version is 3.9.4
  * Fix "ancient-libtool config/ltmain.sh 1.5.0"
  * Support multiarch
  * Use hardening options

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 06 Jun 2013 14:00:10 +1000

libtextwrap (0.1-13ubuntu1) raring; urgency=low

  * Update config.guess and config.sub in the correct directory.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Feb 2013 01:49:34 +0000

libtextwrap (0.1-13build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 09:37:54 +0100

libtextwrap (0.1-13) unstable; urgency=low

  * libtextwrap1, libtextwrap1-udeb: don't use bzip2
    Closes: 645630
  * Fix debian-rules-missing-recommended-target
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 24 Oct 2011 20:47:39 +1100

libtextwrap (0.1-12) unstable; urgency=low

  * Merge 0.1-11ubuntu1
    Closes: 628360
  * Build-Depends on autotools-dev

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 29 May 2011 17:49:30 +1000

libtextwrap (0.1-11ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/{control,rules}: Drop automake1.7, libtool, autoconf build
      dependencies and do not call these in debian/rules. Upstream supplied
      autotoolization works just fine. Do not remove Makefile.in, configure,
      and other autotools generated files, since they are not generated
      during package build any more.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 06 May 2011 15:08:57 -0400

libtextwrap (0.1-11) unstable; urgency=low

  * Upload to unstable

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 11 Feb 2011 20:50:30 +1100

libtextwrap (0.1-10) experimental; urgency=low

  * To avoid an endless loop, in case of an error, textwrap() adds
    <ERR> at the end of the string and returns with the string that
    was built up to that error.
    Add 01-237630-err-in-string.patch. Thanks to Thorsten Alteholz
    Closes: 237630
  * Fix xc-package-type-in-debian-control
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 18 Jan 2011 13:20:54 +1100
