=== debian/control ===
--- 
+++ 
@@ -1,18 +1,25 @@
 Source: libtextwrap
 Section: libs
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+Standards-Version: 4.6.0
 Homepage: http://libtextwrap.sourceforge.net/
+Vcs-Git: https://salsa.debian.org/debian/libtextwrap.git
+Vcs-Browser: https://salsa.debian.org/debian/libtextwrap
 
 Package: libtextwrap-dev
 Section: libdevel
 Priority: optional
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libtextwrap1 (= ${binary:Version})
-Replaces: libtextwrap1 (<< 0.1-2)
+Depends:
+ libtextwrap1 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Replaces:
+ libtextwrap1 (<< 0.1-2),
 Description: text-wrapping library with i18n - development files
  Text-wrapping (or line-folding) library for displaying a string on
  the terminal.  This supports i18n (internationalization), i.e,
@@ -30,7 +37,12 @@
 Section: libs
 Priority: optional
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: text-wrapping library with i18n - runtime
  Text-wrapping (or line-folding) library for displaying a string on
  the terminal.  This supports i18n (internationalization), i.e,
@@ -45,6 +57,8 @@
 Section: debian-installer
 Priority: optional
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-XC-Package-Type: udeb
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Package-Type: udeb
 Description: text-wrapping library with i18n - runtime udeb
