## libtextwrap 0.1-17build1trisquel0

=== debian/changelog ===
libtextwrap (0.1-17build1trisquel0) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 05:44:28 +0000

libtextwrap (0.1-17build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:07:42 +0200

libtextwrap (0.1-17) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS: Add missing #includes. (Closes: #1066229)
  * Support the noudeb build profile. (Closes: #1024927)

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 25 Mar 2024 08:19:27 +0100

libtextwrap (0.1-16) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Remove field Section on binary package libtextwrap1 that duplicates source.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 21:30:21 +0000
