=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: http://libtextwrap.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libtextwrap.git
 Vcs-Browser: https://salsa.debian.org/debian/libtextwrap
@@ -34,7 +34,6 @@
  library.
 
 Package: libtextwrap1
-Section: libs
 Priority: optional
 Architecture: any
 Multi-Arch: same
@@ -61,4 +60,5 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 Description: text-wrapping library with i18n - runtime udeb
